Subject: New Reply Received - Urgent Support - Complaint
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Fri, 09 Dec 2022 15:19:14 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Urgent Support - Complaint  Ticket comment <div dir="auto">Hello, </div>
<div dir="auto"><br></div>
<div dir="auto">Can’t I return it all and receive 11.9kd credit? What will I do with a complete set but a broken plate? </div>
<div dir="auto"><br></div>
<div dir="auto">I don’t mind returning it for full amount in credit.</div>
<div dir="auto"><br></div>
<div dir="auto">Kindly let me know.</div>
<div dir="auto"><br></div>
<div dir="auto">Best, </div>
<div dir="auto">Rawan<br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 9 Dec 2022 at 4:32 PM Homecentre &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Rawan​</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>​</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;word-break:break-word;box-sizing:border-box;color:rgb(0,0,0)' dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>​</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We apologize for the inconvenience caused.</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'> </div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We will provide you with a voucher with a value 3 KWD so please confirm if you agree.</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'> </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Please feel free to contact us if you have any further questions.</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'> </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
</div>
</div>
<div style='margin-top:0px;margin-bottom:1rem;box-sizing:border-box;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Thank You,<br style="box-sizing:border-box"><span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;float:none;box-sizing:border-box;display:inline!important;background-color:rgb(255,255,255);color:rgb(0,0,0)'>Home Centre </span>Support Team</div>
</div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr"><div><div dir="ltr">
<div>
<span><div dir="ltr" style="line-height:1.2;margin-top:0pt;margin-bottom:0pt">
<span style="font-size:14.6667px;font-family:Georgia;color:rgb(0,0,0);font-weight:700;font-style:italic;vertical-align:baseline;white-space:pre-wrap">Rawan Ftouni</span><br>
</div>
<div style="line-height:1.2;margin-top:0pt;margin-bottom:0pt"><br></div>
<div dir="ltr" style="line-height:1.2;margin-top:0pt;margin-bottom:0pt"><span style="font-size:13.3333px;font-family:Georgia;color:rgb(136,136,136);font-style:italic;vertical-align:baseline;white-space:pre-wrap">Beirut, Lebanon</span></div></span><span><div dir="ltr" style="line-height:1.2;margin-top:0pt;margin-bottom:7pt">
<span style="font-size:12px;font-family:Georgia;color:rgb(128,128,128);background-color:transparent;font-style:italic;vertical-align:baseline;white-space:pre-wrap"><span style="color:rgb(136,136,136);font-size:13.3333px">Mobile</span>: +961 70 500 226</span><span style="font-size:13.3333px;font-family:Georgia;color:rgb(136,136,136);font-style:italic;vertical-align:baseline;white-space:pre-wrap"><br></span><span style="font-size:13.3333px;font-family:Georgia;color:rgb(136,136,136);font-style:italic;vertical-align:baseline;white-space:pre-wrap">Telephone: +961 1 702 717</span><span style="font-size:13.3333px;font-family:Georgia;color:rgb(136,136,136);vertical-align:baseline;white-space:pre-wrap"><i><br></i><a href="https://www.linkedin.com/in/rawan-ftouni-86051114b/" target="_blank" rel="noreferrer">linkedin.com/in/rawan-ftouni/</a><i><br></i></span>
</div>
<div><br></div></span>
</div>
<div><font><i><br></i></font></div>
<div><br></div>
</div></div></div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5421142